ionCube Logo
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

ionCube Forum Index

Search found 3 matches

  Topic: was encoded by the ionCube Encoder for PHP 5 and cannot run
gavru

Replies: 3
Views: 12382

PostForum: ionCube Loader   Posted: Thu Mar 27, 2014 8:58 pm   Subject: was encoded by the ionCube Encoder for PHP 5 and cannot run
You have our now obsolete Encoder 6.5 from 2010, which supports encoding the PHP 4 and 5.0 language. Files can run on PHP up to PHP 5.4, but currently not on PHP 5.5 due to the differences of the lang ...
  Topic: was encoded by the ionCube Encoder for PHP 5 and cannot run
gavru

Replies: 3
Views: 12382

PostForum: ionCube Loader   Posted: Thu Mar 27, 2014 12:27 pm   Subject: was encoded by the ionCube Encoder for PHP 5 and cannot run
was encoded by the ionCube Encoder for PHP 5 and cannot run under PHP 5.5.\n Please ask the provider of the script to provide a version encoded with either the ionCube Encoder for PHP 5.3 or for PHP 5 ...
  Topic: New topic error!
gavru

Replies: 3
Views: 29368

PostForum: Discussion   Posted: Thu Nov 29, 2012 8:42 pm   Subject: New topic error!
New topic in a branch "Purchase, Sell, and Trade" isn't created. Only the blank page is displayed.
 
Page 1 of 1
All times are GMT + 1 Hour
Jump to: